<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<p align="center"><font size="5">The following links may prove useful:</font></p>
<p align="center"><a href="http://www.dynamicflight.com.au/" target="_blank"><img src="Images/dynamic_flight.gif" width="300" height="53" border="0" alt="Dynamic Flight"></a></p>
<p align="center"><font size="5"><a href="http://www.dynamicflight.com.au/" target="_blank">Dynamic 
  Flight</a> - A Hang Gliding School, based near Beaufort</font></p>
<p align="center"><font size="5"><a href="http://www.vhpa.org.au/" target="_blank">VHPA</a> 
  - The Victorian Hang and Para Gliding Association</font></p>
</body>
</html>
